li {
    list-style: none;
}
.privacy__content-ttl, .privacy__content-txt {
    margin: 0;
}

.privacy {
    padding: 11.1vw 0;
    width: 75vw;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 5.55vw;
}
.privacy__direction {
    font-size: 1.1vw;
    font-weight: 400;
    line-height: 1.6;
    color: #0B1E36;
}
.privacy__content {
    display: flex;
    flex-direction: column;
    gap: 4.44vw;
}
.privacy__content-item {
    display: flex;
    flex-direction: column;
    gap: 1.66vw;
}
.privacy__content-ttl {
    font-size: 1.94vw;
    font-weight: 700;
    line-height: 1.6;
    color: #0B1E36;
}
.privacy__content-txt {
    font-size: 1.1vw;
    font-weight: 400;
    line-height: 1.6;
    color: #0B1E36;
}
.privacy__content-txt-list {
    display: flex;
    flex-direction: column;
    gap: 1.38vw;
}
.privacy__content-txt-contact {
    border-left: 3px solid #0454AE;
    padding-left: 1.38vw;
}
.sp-break {
    display: none;
}


@media (max-width: 767px) {
    .privacy {
        padding: 21.3vw 0 26.6vw 0;
        width: 89.3vw;
        gap: 12.8vw;
    }
    .privacy__direction {
        font-size: 4.26vw;
    }
    .privacy__content {
        gap: 10.6vw;
    }
    .privacy__content-item {
        gap: 4.26vw;
    }
    .privacy__content-ttl {
        font-size: 5.86vw;
    }
    .privacy__content-txt {
        font-size: 4.26vw;
    }
    .privacy__content-txt-list {
        gap: 5.33vw;
    }
    .privacy__content-txt-contact {
        padding-left: 5.33vw;
    }
    .sp-break {
        display: inline;
    }
}